* { margin: 0; }
html, body { height: 100%; margin:0; }
.push { height: 70px; }

#CONTAINER {
position:relative;
width:100%;
min-width:1100px;
min-height: 100%; 
height: 100%; 
height: auto;
margin: 0 auto -70px;
 padding:2px;
}

.TOG_CHECK {
}

    .TOG_CHECK Label {
        width: 50%;
        padding: 2px;
        font-size: 12px;
        /*font-weight: bold;*/
    }

#FOOTER { width:100%; min-width:1100px; height:70px; margin:0 auto; }

#HEADER { position:relative; margin:-10px 0 10px 0; }

#TOPINFO { margin:2px 0 5px 0; }

#PAGEDATA {  }

#WRAP_INTERFACE { border:#036 1px solid; background-color:#036; }

#WRAP_MAINMENU { float:left; background-color:#036; padding:5px 5px 0 5px; }

#WRAP_HEADING { clear:both; background-color:#F2F2F2; padding:5px; }

.ALPHABETITEM { width:20px; text-align:center; border: 1px solid #036; vertical-align:middle; background:#036; cursor:pointer; color:White; }

.ALPHABETITEM_DISABLE { width:20px; text-align:center; border: 1px solid #036; vertical-align:middle; background:#CCC; cursor:default; color:Black }

.menu_item_main { position:relative; float:left; top:0px; height:16px; text-align:center; cursor:pointer; }

.menu_drop { position:absolute; left:0px; white-space:nowrap; top:16px; }

.menu_fly { position:absolute; white-space:nowrap;  }

.menu_item_main_divider { position:relative; float:left; height:16px; top:0px; margin:0 10px 0 10px; }

.menu_drop_heading { background-color:#036; padding:3px 20px 3px 10px; text-align:left; }

.menu_drop_item { background-color: #036; padding:3px 10px 3px 10px; text-align:left; white-space:nowrap; z-index: -1;}

.edit_stretch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.checkbox
{
	margin:0;
	padding:0;
}

.combobox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

.btn_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #F2F2F2;
	border: 1px solid #000;
}





.PopUpDate
{
	display:none;
	position:absolute;
	top:0px;
	left:15px;
	
	background-color:#FFC;
	white-space:nowrap;
	padding:10px;
	
	border:#000 solid 1px;	
	z-index:7000; 
	
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: #000 0px 0px 30px;
    -moz-box-shadow: #000 0px 0px 30px;
    box-shadow: #000 0px 0px 30px;
    
	behavior: url(Common/Styles/Pie/PIE.htc);   
}

.PopWhite
{
	background: #FFFFFF;
}

.PopUpBase
{
	display:none;
	position:fixed;
	
	border:#000 solid 1px;
    padding: 10px;
	
	z-index:10000;
	top:-2000px;
	left:-2000px;
    margin:0 auto;	

    -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: #000 0px 0px 30px;
    -moz-box-shadow: #000 0px 0px 30px;
    box-shadow: #000 0px 0px 30px;

    behavior: url(Common/Styles/Pie/PIE.htc);
}


.PopPrimary
{
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#F2F2F2));
	background: -webkit-linear-gradient(#FFFFFF, #F2F2F2);
	background: -moz-linear-gradient(#FFFFFF, #F2F2F2);
	background: -ms-linear-gradient(#FFFFFF, #F2F2F2);
	background: -o-linear-gradient(#FFFFFF, #F2F2F2);
	background: linear-gradient(#FFFFFF, #F2F2F2);
	-pie-background: linear-gradient(#FFFFFF, #F2F2F2);	
     behavior: url(Common/Styles/Pie/PIE.htc);
}





/* CHECK BOXES */
.switch {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 56px;
  height: 20px;
  padding: 3px;
  background-color: white;
  border-radius: 18px;
  box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  background-image: -webkit-linear-gradient(top, #eeeeee, white 25px);
  background-image: -moz-linear-gradient(top, #eeeeee, white 25px);
  background-image: -o-linear-gradient(top, #eeeeee, white 25px);
  background-image: linear-gradient(to bottom, #eeeeee, white 25px);
}

.switch-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.switch-label {
  position: relative;
  display: block;
  height: inherit;
  font-size: 10px;
  text-transform: uppercase;
  background: #eceeef;
  border-radius: inherit;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: opacity background;
  -moz-transition-property: opacity background;
  -o-transition-property: opacity background;
  transition-property: opacity background;
}
.switch-label:before, .switch-label:after {
  position: absolute;
  top: 50%;
  margin-top: -.5em;
  line-height: 1;
  -webkit-transition: inherit;
  -moz-transition: inherit;
  -o-transition: inherit;
  transition: inherit;
}
.switch-label:before {
  content: attr(data-off);
  right: 11px;
  color: #aaa;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.switch-label:after {
  content: attr(data-on);
  left: 11px;
  color: white;
  text-shadow: 0 1px rgba(0, 0, 0, 0.2);
  opacity: 0;
}
.switch-input:checked ~ .switch-label {
  background: #47a8d8;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}
.switch-input:checked ~ .switch-label:before {
  opacity: 0;
}
.switch-input:checked ~ .switch-label:after {
  opacity: 1;
}

.switch-handle {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 18px;
  height: 18px;
  background: white;
  border-radius: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  background-image: -webkit-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -moz-linear-gradient(top, white 40%, #f0f0f0);
  background-image: -o-linear-gradient(top, white 40%, #f0f0f0);
  background-image: linear-gradient(to bottom, white 40%, #f0f0f0);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}
.switch-handle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
  width: 12px;
  height: 12px;
  background: #f9f9f9;
  border-radius: 6px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  background-image: -webkit-linear-gradient(top, #eeeeee, white);
  background-image: -moz-linear-gradient(top, #eeeeee, white);
  background-image: -o-linear-gradient(top, #eeeeee, white);
  background-image: linear-gradient(to bottom, #eeeeee, white);
}
.switch-input:checked ~ .switch-handle {
  left: 40px;
  box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
}

.switch-green > .switch-input:checked ~ .switch-label {
  background: #4fb845;
}

.switch-red > .switch-input:checked ~ .switch-label {
  background: red;
}


/* DROPDOWN LIST */
.dropdown {
  display: inline-block;
  position: relative;
   /* width: 150px;z-index: -1;
   */
  overflow: hidden;
  height: 28px;
  
  background: #f2f2f2;
  border: 1px solid;
  border-color: white #f7f7f7 #f5f5f5;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}
.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  /*z-index: 2;*/
  z-index: 2;
  top: 9px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888 transparent;
  pointer-events: none;
}
.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}
.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown-select {
  position: relative;
  /*z-index: -1;
  width: 130%;*/
  margin: 0;
  padding: 6px 20px 6px 10px;
  height: 28px;
  line-height: 14px;
  font-size: 12px;
  color: #62717a;
  text-shadow: 0 1px white;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;
}
.dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 3px;
  cursor: pointer;
}

/* Fix for IE 8 putting the arrows behind the select element. */
.lt-ie9 .dropdown {
  z-index: 1;
}
.lt-ie9 .dropdown-select {
  z-index: -1;}
  
.lt-ie9 .dropdown-select:focus {
  z-index: 3;
}


/* TEXTBOX */
.textbox {
  margin: 0;
  line-height: normal;
  font-family: inherit;
  font-size: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.textbox-input {
  float: left;
  padding: 0 7px;
  height: 28px;
  color: #525864;
  background: white;
  border: 1px solid;
  border-color: #b3c0e2 #bcc5e2 #c0ccea;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top, #f6f8fa, white);
  background-image: -moz-linear-gradient(top, #f6f8fa, white);
  background-image: -o-linear-gradient(top, #f6f8fa, white);
  background-image: linear-gradient(to bottom, #f6f8fa, white);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px rgba(255, 255, 255, 0.5);
}
.textbox-input:focus {
  border-color: #46aefe;
  outline: none;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 5px #46aefe;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 5px #46aefe;
}
.lt-ie9 .textbox-input {
  line-height: 28px;
}


/* TABLES */
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; padding-bottom:20px; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; border: 1px solid #006699; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
                
.datagrid table td, 
.datagrid table th { padding:3px 2px ; }
.datagrid table thead th 
{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
    background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
    background-color:#006699; color:#FFFFFF; font-weight: bold; border-left: 1px solid #0070A8; 
} 
         
.datagrid table thead th:first-child { border: none; } 
.datagrid table tbody td { font-weight: normal; } 
.datagrid table tbody .alt td  {background: #E1EEF4; color: #00496B; } 
   
   .datagridRow
   {
	  border-bottom:1px dotted #999999;
   }
   
   
   
   /* DIV MENUS */
.container_inside
{
	margin:10px; 
}

.boxBorder
	{
	    position:relative;
		border: 1px solid #00CED1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color:#FFFFFF;
		
		behavior: url(Common/Styles/Pie/PIE.htc);
	}
	
	.roundedCornerDiv 
    {
       color:Maroon;
       border-radius:20px;
       background-color:White;
   
       text-align:center;
       border: 2px solid #6FB2D0;
   
       -webkit-box-shadow: 0px 2px 20px 0px #4a4a4a;
       -moz-box-shadow: 0px 2px 20px 0px #4a4a4a;
        box-shadow: 0px 2px 20px 0px #4a4a4a;
	
	    border-radius: 5px; 
	    -moz-border-radius: 5px; 
	    -webkit-border-radius: 7px;
	
	    behavior: url(Common/Styles/PIE/PIE.htc);
    }
    
    
     /* AJAX CALENDER EXTENDER */ 
 .MyCalendar {
/*position:relative;*/
}  
.MyCalendar .ajax__calendar_days table tr td{text-align:center;padding-right: 2px; }
.MyCalendar .ajax__calendar_body{width:17em; height:13em; text-align:center;background-color: #ffffff; border: solid 1px #77D5F7;} 

.MyCalendar .ajax__calendar_container{border:1px solid #646464; background-color: #DEF1F4; text-align:center; width:18em;z-index: 1000;position:relative;}

/*.MyCalender .ajax__calendar_container { z-index : 1000 ; }*/

.MyCalendar .ajax__calendar_container table {font-size:11px; width:100%; text-align:center;}
.MyCalendar .ajax__calendar_container table tbody td { border-left: 1px solid #E1EEF4;font-size: 11px;font-weight: normal; } 
.MyCalendar .ajax__calendar_container table td { padding:3px 2px ; }
.MyCalendar .ajax__calendar_header {height:20px;width:100%;}

.MyCalendar .ajax__calendar_container table thead th 
{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
    background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
    background-color:#006699; color:#FFFFFF; font-size: 11px; font-weight: bold; border-left: 1px solid #0070A8; 
} 

.MyCalendar .ajax__calendar_title {cursor:pointer;font-weight:bold;}
.MyCalendar .ajax__calendar_footer {height:15px;}
.MyCalendar .ajax__calendar_today {cursor:pointer;padding-top:3px; font-weight: bold; color:Red;}
.MyCalendar .ajax__calendar_dayname {height:17px;width:17px;text-align:center;padding:0 2px; font-weight: bold;}


.MyCalendar .ajax__calendar_day {height:17px;width:18px;text-align:center;padding:0 2px;cursor:pointer;}
.MyCalendar .ajax__calendar_month {height:44px;width:40px;text-align:center; vertical-align:middle; cursor:pointer;overflow:hidden;}
.MyCalendar .ajax__calendar_year {height:44px;width:40px;text-align:center; vertical-align:middle; cursor:pointer;overflow:hidden;}

.MyCalendar .ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.MyCalendar .ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.MyCalendar .ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.MyCalendar .ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.MyCalendar .ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.MyCalendar .ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year
{
    color: #ffffff; font-weight:bold; background-color: #328BC8;border:solid 1px #328BC8;
}
  
  
.table_settings tr {height:30px;}
.table_settings tr:hover{ background-color:#efefef;}
.table_settings td { padding:5px;}

.inputHide {
    pointer-events: none;
}


        .modalBackground
        {
            /*background-color: #FFFFFF;
            filter: alpha(opacity=60);
            opacity: 0.6;

            padding:3px;
            position: absolute;
            z-index: 999;
            height: 100%;
            width: 100%;
            top: 50%;
            left:50%;
            -moz-opacity: 0.8;  */

            position: absolute;
            z-index: 999;
            top: 50%;
            left:50%;
            /*margin:auto;*/
            vertical-align: middle;
            background-color: #808080;
            filter: alpha(opacity=70);
            opacity: 0.7;

            webkit-box-shadow: 0px 2px 20px 0px #4a4a4a;
           -moz-box-shadow: 0px 2px 20px 0px #4a4a4a;
            box-shadow: 0px 2px 20px 0px #4a4a4a;
	
	        behavior: url(Common/Styles/PIE/PIE.htc);
        }

        /*PopupPanel
        {
            border: solid 1px black;
            position: fixed;
            left: 50%;
            top: 50%;
            background-color: white;
            z-index: 100;
            height: 400px;
            margin-top: -200px;

            width: 600px;
            margin-left: -300px;
        }*/
    

    /* for Progress Bar */
    .center
    {
        z-index: 1000;
        margin: 300px auto;
        padding: 10px;
        width: 130px;
        background-color: White;
        border-radius: 10px;
        filter: alpha(opacity=100);
        opacity: 1;
        -moz-opacity: 1;
    }
    .center img
    {
        /*height: 128px;
        width: 128px;*/
    }
    .modal
    {
        position: fixed;
        z-index: 999;
        height: 100%;
        width: 100%;
        top: 0;
        background-color: #a4d9dc;
        filter: alpha(opacity=60);
        opacity: 0.6;
        -moz-opacity: 0.8;
    }





.box{
    /*width: 265px;*/
    float: left;
    margin-right: 25px;
}

.list_title {
    display: block;    
    padding: 5px 0 8px 0;
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 10px;
    border-bottom: 2px solid;
    letter-spacing: 2px;
}

ul {
    color: #666;
    list-style:square;
    padding: 0;
    margin-left: 20px;
    font-size: 12px;
}


.orange { color: #F5876E; }

.blue{ color: #61A8DC; }

.green{ color: #8EBD40; }

.purple { color: #988CC3; }

.gold { color: #D8C86E; }


.ProgressPopup
{
    /*background-color: #ffffff;*/
    background-color: transparent;
    color: black;
    width: 400px;
    margin:auto;
    text-align: left;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    /*min-height:300px;
    font-weight:bold;
    max-height:650px;*/
    padding:20px;
    /*border:1px solid #f4a460;*/
}



    .stepNotCompleted {
        background-color: rgb(153,153,153);
        width: 15px;
        border: 1px solid rgb(153,153,153);
        margin-right: 5px;
        color: White;
        font-family: Arial;
        font-size: 12px;
        text-align: center;
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: white;
        text-decoration: none;
    }

    .stepCompleted {
        background-color: #4d4d4d;
        width: 15px;
        border: 1px solid #4d4d4d;
        color: White;
        font-family: Arial;
        font-size: 12px;
        text-align: center;
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: white;
        text-decoration: none;
    }

    .stepCurrent {
        background-color: #e01122;
        width: 15px;
        border: 1px solid #e01122;
        color: White;
        font-family: Arial;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: white;
        text-decoration: none;
    }

    .stepBreak {
        width: 3px;
        background-color: Transparent;
        /*border-bottom:1px dotted black;*/
        padding-bottom: 5px;
    }

    .wizardProgress {
        padding-right: 10px;
        font-family: Arial;
        color: #333333;
        font-size: 12px;
        /*border-bottom:1px dotted black;*/
        padding-bottom: 5px;
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: black;
        text-decoration: none;
    }

    .wizardTitle {
        /*font-family: Arial;
        font-size: 120%;*/
        /*font-weight: bold;
        color: #333333;*/
        vertical-align: middle;
        /*border-bottom:1px dotted black;*/
        padding-bottom: 5px;
        font-family: Century Gothic, sans-serif;
        font-size: 14px;
        color: black;
        text-decoration: none;
    }



            .modalPopup
        {
            background-color: #FFFFFF;
            width: 300px;
            border: 1px solid #f4a460;
        }

        .modalPopup .popup-header
        {
            background-color: #f4a460;
            height: 35px;
            color: White;
            /*line-height: 30px;*/
            text-align: left;
            /*font-weight: bold;
            -webkit-border-radius:3px;
	        -moz-border-radius: 3px;
	        border-radius: 3px;*/
        }

        .modalPopup .popup-body
        {
            min-height: 50px;
            line-height: 30px;
            text-align: center;
            padding:5px
        }

        .modalPopup .popup-footer
        {
            padding: 3px;
        }